» Ubuntu » Packages

Error

two or more packages specified (mercurial-buildpackage quantal)